<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/td/onlinemanual/000002Diff61FP6" xml:lang="en">
   <Header>
      <Title>Automatic sales schedule processing</Title>
      <Keyword type="header" order="d1e238044">
         <Level1>Differences Infor ERP LN 6.1 FP6</Level1>
         <Level2>Automatic sales schedule processing</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Infor ERP LN 6.1 FP5</SectionTitle>
      <List>
         <ListIntro>In Infor ERP LN 6.1 FP5, the following are automatically executed for sales
		  schedules:</ListIntro>
         <ListItem>Sales releases are automatically converted to sales schedules.</ListItem>
         <ListItem>Referenced schedules are automatically approved if the <Link href="/baanerp/td/isa/tdisa0510m000#tdisa010.aapr" role="formfield">Approve Referenced Sales Schedules automatically</Link> check box is selected in the <GUIRef href="/baanerp/td/isa/tdisa0510m000" role="session">Items - Sales Business Partner (tdisa0510m000)</GUIRef> session.</ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>New in Infor ERP LN 6.1 FP6</SectionTitle>
      <Paragraph>In Infor ERP LN 6.1 FP6, the automatic processing of sales schedules is changed and
		extended.</Paragraph>
      <Paragraph>For more information, refer to <Link href="/baanerp/td/onlinemanual/000128" role="manual">Automatic sales schedule processing</Link>.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000128" role="manual">Automatic sales schedule processing</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>